Subject: Candidate Name - Deepanshu Arora
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 7 Nov 2022 01:33:18 -0700 (MST)

Candidate Name: Deepanshu Arora 

English Typing Speed - 24 WPM. 
Accuracy - 95% 

Note:- Please describe in 200-300 Words :- 

Q.1. The Qualities that you have that will make you a good customer support Representative? 

Ans. First i want you to tell you my skills are, I am quick learner, puntual, Fast decision making and i believe in smart working. I got your refference from naukri.com and i found that the the skills need by your company were matching with my skills. And i also want to tell you that i can work with seprately and with team also. As i said earlier i am a quick learner and i understand the problems, issues of the customer. I know that i am a fresher but a fresher doesn't mean that he has no ability to understand what a costomer want. If you choose me i will be an asset to your company and be a good employee. I read about your company that is well known and growing and deal as an outsourcing company. In which a company hires the thrid party to perform tasks, complete operations or provide sevices to the company and some benefits of outsourcing are cost reduction, Offer better benefits, provide expirence to employees that benefits can help to growing a company. And my goal is to work in a good company and learn new skills and gain knowledge.At last I think that i have the skille to be a good customer support Representative. 

Thank you